---
layout: default

---

{{ content }}

<div class="columns is-multiline">
    <div class="column is-12">
        {% include pagination.html %}
    </div>
    {% for post in paginator.posts %}
    <div class="column is-12">
        {% include post-card.html %}
    </div>
    {% endfor %}
    <div class="column is-12">
        {% include pagination.html %}
    </div>
    <div class="column is-12">
        {% include subscribe.html %}
    </div>
</div>